@charset "UTF-8";




/** |footer_new| ****************************************************** START **/


#wide_naviFooter{
	width:940px;
}


/** [フッターメニュー] ********************************************************* START **/


#wide_naviFooter li{
	display:block;
	height:26px;
	float:left;
	text-indent:-9999px;
}

#wide_naviFooter a{
	display:block;
	height:26px;
	background-repeat:no-repeat;
	background-position:left top;
	text-decoration:none;
	overflow:hidden;
}


/** [フッターメニュー] *********************************************************** END **/


/** |footer_new| ******************************************************** END **/





/** |02.Copyright Settings| ************************************************************** START **/


#wide_Copyright{
	width:940px;
	height:35px;
	background:url("/common/img/copyright.gif") no-repeat -5px 9px;
	border-top:solid 1px #CCCCCC;
	clear:both;
}

/* コピーライト本体 */
#wide_Copyright address{
	width:940px;
	height:35px;
	overflow:hidden;
	text-indent:-9999px;
}


/** |02.Copyright Settings| **************************************************************** END **/